html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	background: #fbfbfb;
	font-size: 14px;
	font-family: 'open_sansregular';
	line-height: 23px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong{
	font-weight:bold;
}
@font-face {
	font-family: 'open_sansregular';
	src: url('css/fonts/opensans-regular.eot');
	src: url('css/fonts/opensans-regular.eot?#iefix') format('embedded-opentype'), url('css/fonts/opensans-regular.woff') format('woff'), url('css/fonts/opensans-regular.ttf') format('truetype'), url('css/fonts/opensans-regular.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'nixie_oneregular';
	src: url('css/fonts/nixieone.eot');
	src: url('css/fonts/nixieone.eot?#iefix') format('embedded-opentype'), url('css/fonts/nixieone.woff') format('woff'), url('css/fonts/nixieone.ttf') format('truetype'), url('css/fonts/nixieone.svg#nixie_oneregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'museo300';
	src: url('css/fonts/museo300-regular_0.eot');
	src: url('css/fonts/museo300-regular_0.eot?#iefix') format('embedded-opentype'),  url('css/fonts/museo300-regular_0.woff') format('woff'),  url('css/fonts/museo300-regular_0.ttf') format('truetype'),  url('css/fonts/museo300-regular_0.svg#museo300') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*===================*/
/*=== Main Styles ===*/
/*===================*/
* {
	margin: 0;
	padding: 0;
}
h1 {
	text-transform: uppercase;
	font-family: 'nixie_oneregular';
	font-size: 40px;
	color: #0c8ea6;
	font-style: normal;
	text-align: center;
	margin: 30px 0 10px 0;
	background: url(images/h1-bg.png) no-repeat center 35px;
	padding-bottom: 20px;
}
h2 {
	font-size: 23px;
	color: #0d7ca1;
	margin: 10px 0;
	font-family: 'museo300';
}
h3 {
	font-size: 20px;
	color: #ffffff;
	margin: 10px 0;
	display: inline-block;
}
h4 {
}
h5 {
}
p {
	font-family: 'open_sansregular';
	font-size: 14px;
	color: #555;
}
.wrapper {
	width: 100%;
}
.inner {
	width: 1170px;
	margin: 0 auto;
	overflow: hidden;
}
header {
	padding: 18px 0 10px 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99999;
	background: rgb(255, 255, 255);
	background: transparent;
	background: rgba(255, 255, 255, 0.8);/* FF3+,Saf3+,Opera 10.10+,Chrome,IE9*/
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccFFFFFF, endColorstr=#ccFFFFFF);/*IE 5.5-7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccFFFFFF,endColorstr=#ccFFFFFF)";/*IE8*/
	zoom: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#c2c1c1)";/*IE 8*/
	-moz-box-shadow: 0px 2px 2px #c2c1c1;/*FF 3.5+*/
	-webkit-box-shadow: 0px 2px 2px #c2c1c1;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: 0px 2px 2px #c2c1c1;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#c2c1c1); /*IE 5.5-7*/
}
#templatemo_banner {
	float: left;
	width: 215px;
}
.menu {
/*float: right;
	width: 955px;*/
}
#templatemo_menu {
	text-align: right;
	float: right;
}
#templatemo_menu ul li {
	display: inline-block;
	margin: 0 15px;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
#templatemo_menu ul li a {
	text-transform: uppercase;
	text-decoration: none;
	font-size: 18px;
	color: #0591a1;
	padding: 8px 0;
	display: inline-block;
	font-family: 'museo300';
}
#templatemo_menu ul li:hover, #templatemo_menu ul li.current_page_item {
	border-bottom: 3px solid #0c95a5;
}
.banner-wrapper {
	overflow: hidden;
	position: fixed;
	width: 100%;
	height: 463px;
}
#banner-wrap {
	top: 88px;
	z-index: 999;
	width: 100%;
	position: absolute;
}
.page-title{
	position:fixed;
	top:88px;
	z-index:999;
	width:100%;
	background:#0c95a5;
}
.page-title h1{
	text-align:left;
	background:none;
	color:#fff;
}
a, a:visited {
	color: #2d3536;
	text-decoration: none;
}
a:hover, a:active {
	color: #a06c2d;
	text-decoration: none;
}
#dev7link {
	position: absolute;
	top: 0;
	left: 50px;
	background: url(images/dev7logo.png) no-repeat;
	width: 60px;
	height: 67px;
	border: 0;
	display: block;
	text-indent: -9999px;
}
.content-wrapper {
	position: relative;
	z-index: 9999;
	background: #fbfbfb;
	top: 463px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	overflow:hidden;	
}
.inner-content-wrap{
	position: relative;
	z-index: 9999;
	background: #fbfbfb;
	top: 170px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	overflow:hidden;		
}
.row-first {
	text-align: center;
	margin: 0 auto;
	padding-top: 17px;
}
.row-first p {
	padding: 0 160px;
	display: inline-block;
}
.services-wrapper {
	margin: 25px 0 30px;
}
.services-wrapper ul li {
	display: inline-block;
	width: 272px;
	margin: 0 8px;
	text-align: center;
	vertical-align: top;
}
.services-wrapper ul li .description p {
	padding: 0;
}
.row-scond ul li a h2 {
	font-family: 'museo300';
}
.row-scond ul li a:hover h2 {
	color: #029dcf;
}
.row-scond ul li a:hover {
	text-decoration: none;
}
.row-third {
	background: #edebeb;
	padding: 1px 0 20px 0;
	margin-top: 20px;
}
.block1 {
	text-align: center;
	margin: 0 auto;
	padding: 0 270px;
}
.recent-photo {
	max-width: 1400px;
	margin: 0 auto;
	padding: 20px 0;
	overflow:hidden;
}
.recent-photo ul li {
	display: inline-block;
	width: 333px;
	float:left;
	position: relative;
	height: 200px;
	overflow: hidden;
}
.recent-photo ul li .hovereffect {
	left: 12px;
	position: absolute;
	top: 9px;
	width: 310px;
	height: 180px;
	opacity: 0;
	background: rgb(25, 174, 123);
	background: transparent;
	background: rgba(25, 174, 123, 0.7);/* FF3+,Saf3+,Opera 10.10+,Chrome,IE9*/
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b219AE7B, endColorstr=#b219AE7B);/*IE 5.5-7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b219AE7B,endColorstr=#b219AE7B)";/*IE8*/
	zoom: 1;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
.recent-photo ul li .hovereffect p {
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	color: #FFFFFF;
	left: 20%;
	position: absolute;
	text-align: center;
	top: 35%;
	width: 200px;
}
.recent-photo ul li:hover .hovereffect {
	opacity: 1;
}
.row-fifth {
	margin: 0 auto;
	color: #ffffff;
	text-align: center;
	background-image: url(images/testimonial-bg.jpg);
	background-attachment: fixed;
	padding: 40px 0;
}
.row-fifth h3 {
	font-size: 30px;
	font-family: 'nixie_oneregular';
}
.row-fifth p {
	color: #ffffff;
}
.row-fifth p span {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 62px;
	display: block;
	margin-top: 35px;
}
.row-fifth p span.name {
	font-family: 'open_sansregular';
	font-size: 15px;
	color: #55e7a8;
	font-style: italic;
}
.footer {
	background: #0a8aa6;
	padding-top: 25px;
	padding-bottom: 1px;
}
.footer-mid {
	text-align: center;
	border-bottom: 1px solid #55adba;
	font-family: 'museo300';
}
.footer_list {
	display: inline-block;
}
.footer_list li {
	display: inline-block;
	background: url(images/bg-footermenu.png) no-repeat right;
	padding: 0 15px 0 5px;
	float: left;
	font-size: 15px;
}
.footer_list li:last-child {
	background: none;
}
.footer_list li a {
	color: #ffffff;
}
.footer-mid p, .footer-last p {
	color: #ffffff;
	margin: 15px 0;
	font-size: 15px;
	font-style: normal;
	font-family: 'museo300';
}
.social-link {
	padding: 15px 0;
	overflow: hidden;
}
.social-link ul {
	list-style: none;
	display: inline-block;
}
.social-link ul li {
	margin-right: 5px;
	float: left;
}
.social-link ul li a {
	text-decoration: none;
	text-indent: -99999px;
	display: inline-block;
	width: 42px;
	height: 42px;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
.social-link ul li a.facebook {
	background: url(images/facebook.png) no-repeat -42px 0;
}
.social-link ul li:hover a.facebook {
	background-position: 0 0;
}
.social-link ul li a.google-plus {
	background: url(images/google.png) no-repeat -42px 0;
}
.social-link ul li:hover a.google-plus {
	background-position: 0 0;
}
.social-link ul li a.youtube {
	background: url(images/youtube.png) no-repeat -42px 0;
}
.social-link ul li:hover a.youtube {
	background-position: 0 0;
}
a.powered-by {
	background: url(images/powered.png) no-repeat;
	width: 83px;
	height: 24px;
	display: inline-block;
	text-decoration: none;
	text-indent: -99999px;
}
.footer-last {
	margin-top: 1px;
	border-top: 1px solid #55adba;
	text-align: center;
}
.footer-last a {
	color: #ffffff;
}
.footer-last a:hover {
	text-decoration: underline;
}
/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear: both;
}
/*====================*/
/*=== Contact Page ===*/
/*====================*/
.left-panel {
	padding: 35px 0;
	float: left;
	width: 800px;
}
.form-wrap {
	margin-top: 20px;
}
.form-wrap ul.form {
	list-style: none;
}
.form-wrap ul.form li {
	margin-bottom: 15px;
	display: inline-block;
}
.form-wrap ul.form li label {
	color: #444;
	text-transform: uppercase;
}
.form-wrap ul.form li.left {
	float: left;
	width: 30%;
	margin-right: 17px;
}
.form-wrap ul.form li input {
	padding: 4px;
	height: 30px;
	width: 96%;
	color: #444;
	border:1px solid #abadb3;
}
.form-wrap ul.form li input:hover, .form-wrap ul.form li.last-child textarea:hover {
	border:1px solid #c3c6d0;	
}
.form-wrap ul.form li.last-child {
	width: 100%;
}
.form-wrap ul.form li.last-child textarea {
	width: 93%;
	height: 200px;
	padding: 4px;
	resize: none;
	color: #444;
	border:1px solid #abadb3;
}
.form-wrap ul.form input.wpcf7-submit {
	background: #0b8ba2;
	padding: 8px 15px;
	color: #fff;
	cursor: pointer;
	border: none;
	text-transform: uppercase;
	transition: all 0.4s ease-in-out 0s;
}
.form-wrap ul.form input.wpcf7-submit:hover {
	background: #0fa6c1;
}
.right-panel {
	float: right;
	width: 340px;
	padding-top: 35px;
}
.contact-details-wrap ul {
	list-style: none;
}
.contact-details-wrap ul li p span {
	padding-bottom: 7px;
	display: block;
	background: url(images/sprite-contact-icon.png) no-repeat 0 5px;
	padding-left: 22px;
}
.contact-details-wrap ul li p span.address {
	background-position: 0 -31px;
}
.contact-details-wrap ul li p span.phone {
	background-position: 0 -64px;
}
.contact-details-wrap ul li a {
	text-decoration: none;
	background: url(images/sprite-contact-icon.png) no-repeat 0 -96px;
	padding-left: 22px;
	display: inline-block;
	color: #444;
}
/* gallery styles */
.gal {
	margin:40px 0;
	overflow:hidden;
}
.gal h2{
	 text-align:center;
	 padding-bottom:15px;
	 font-size:27px;
}
.gal ul{
	list-style:none;
	padding:0 15px;
	overflow:hidden;
}
.gal ul li{
	float:left;
	margin:0 20px 15px 0;
	display:inline-block;
	width:200px;
	position:relative;
	border:4px solid #eee;
	overflow:hidden;
}
.gal ul li a img{
	-moz-transform: rotate(0deg) scale(1.0, 1.0);/* FF3.5+ */
	-webkit-transform: rotate(0deg) scale(1.0, 1.0);/*Saf3.1+, Chrome*/
	-o-transform: rotate(0deg) scale(1.0, 1.0);/* Opera 10.5 */
	-ms-transform: rotate(0deg) scale(1.0, 1.0);/* IE 9 */
	transform: rotate(0deg) scale(1.0, 1.0);
	-moz-transition:all 0.4s ease-out 0s;
	-webkit-transition:all 0.4s ease-out 0s;
	transition:all 0.4s ease-out 0s;
}
.gal ul li:hover a img{
	-moz-transform: rotate(0deg) scale(1.1, 1.1);/* FF3.5+ */
	-webkit-transform: rotate(0deg) scale(1.1, 1.1);/*Saf3.1+, Chrome*/
	-o-transform: rotate(0deg) scale(1.1, 1.1);/* Opera 10.5 */
	-ms-transform: rotate(0deg) scale(1.1, 1.1);/* IE 9 */
	transform: rotate(0deg) scale(1.1, 1.1);
}
.gal ul li .image-wrap{
	position:absolute;
	top:0%;
	width:100%;
	height:100%;
	background: rgb(25, 174, 123);
	background: transparent;
	background: rgba(25, 174, 123, 0.7);/* FF3+,Saf3+,Opera 10.10+,Chrome,IE9*/
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b219AE7B, endColorstr=#b219AE7B);/*IE 5.5-7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b219AE7B,endColorstr=#b219AE7B)";/*IE8*/
	zoom: 1;
	background-image:url(images/image-hover-icon.png);
	background-repeat:no-repeat;
	background-position:center center;
	display:block;
	opacity:0;
	-moz-transition:all 0.4s ease-out 0s;
	-webkit-transition:all 0.4s ease-out 0s;
	transition:all 0.4s ease-out 0s;
}
.gal ul li .image-wrap:hover{
	opacity:1;
}
/*------- About Page --------*/
.about-image-wrap{
	float:left;
	margin:0 20px 10px 0;
}
.sidebar-wrapper{
	border: 2px dashed #CCCCCC;
    margin-left: 20px;
    padding: 10px 20px;
	margin-bottom:20px;
}
.sidebar-wrapper ul.top-content{
	list-style:none;
	margin-bottom:20px;
}
.sidebar-wrapper ul.top-content li{
	padding-bottom:4px;
	color:#555;
	background:url(images/list-bullet.png) no-repeat 0 4px;
	padding-left:20px;
	display:block;
	border-bottom:1px dashed #ccc;
	margin-bottom:4px;
	-moz-transition:all 0.4s ease-out 0s;
	-webkit-transition:all 0.4s ease-out 0s;
	transition:all 0.4s ease-out 0s;
	margin-left:0;
}
.sidebar-wrapper ul.top-content li:hover{
	margin-left:5px;
}

.sidebar-wrapper ul li{
	padding-bottom:6px;
	color:#555;
	list-style:circle;
	margin-left:15px;
}
/*------- Services Page --------*/
.services-content-wrap{
	padding:35px 0;
}
.services-content-wrap .description{
	padding:0 120px;
	text-align:center;
	margin-bottom:30px;
}
.services-wrap ul{
	list-style:none;
	padding:0 60px;
	margin-top:25px;
	overflow:hidden;
}
.services-wrap ul li{
	width:300px;
	padding:15px;
	float:left;
	display:inline-block;
	background:#eee;
	margin:0 20px 30px 0;
	text-align:center;	
}
.services-wrap ul li .image-wrap{
	width:296px;
	height:135px;
	overflow:hidden;
	border:2px solid #fff;
}
.services-wrap ul li .image-wrap img{
	width:300px;
	height:135px;
}
.add-contact-wrap{
	background:#0c95a5;
	border:1px solid #fff;
	padding:10px 20px;
	overflow:hidden;
	margin:0 80px 15px 60px;
}
.add-contact-wrap .content{
	width:85%;
	float:left;
}
.add-contact-wrap .content h2, .add-contact-wrap .content p{
	color:#fff;
}
.add-contact-wrap a{
	float:right;
	background:#eee;
	color:#555;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:8px 20px;
	margin-top:23px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=180, Color=#bbb)";/*IE 8*/
	-moz-box-shadow: 0px 3px 0px #bbb;/*FF 3.5+*/
	-webkit-box-shadow: 0px 3px 0px #bbb;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: 0px 3px 0px #bbb;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=180, Color=#bbb); /*IE 5.5-7*/
	-moz-transition:all 0.4s ease-out 0s;
}
.add-contact-wrap a:hover{
	background:#2daade;
	color:#fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=180, Color=#167ea9)";/*IE 8*/
	-moz-box-shadow: 0px 3px 0px #167ea9;/*FF 3.5+*/
	-webkit-box-shadow: 0px 3px 0px #167ea9;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: 0px 3px 0px #167ea9;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=180, Color=#167ea9); /*IE 5.5-7*/
	-moz-transition:all 0.4s ease-out 0s;
}
.error-page{
	margin:0 auto;
	text-align:center;
	padding:50px 0;
}
.venue-content p span{
	color:#0D7CA1;
	font-family:'museo300';
	font-size:20px;
}
.venue-content p span.wedding{
	background:url(images/wedding-icon.png) no-repeat 0 0;
	padding-left:25px;
}
.venue-content p span.hotels{
	background:url(images/hotels-icon.png) no-repeat 0 0;
	padding-left:30px;
}
.venue-content p span.ceremony{
	background:url(images/ceremony-venue-icons.png) no-repeat 0 2px;
	padding-left:22px;
}
.venue-content ul{
	list-style:none;
	margin-bottom:10px;
}
.venue-content ul li{
	background:url(images/list-bullet.png) no-repeat 0 5px;
	padding-left:22px;
	padding-bottom:5px;
	margin-left:25px;
	color:#555;
}
.hms-testimonials-rotator{
	width:80%;
	margin:30px auto 0;
	display:block;
	background:url(images/quote.png) no-repeat 0 5px;
    padding-left: 40px;	
	position:relative;
	min-height:105px;
}
.testimonial{
	text-align:center;
}
.controls a.prev{
	background:url(images/prev.png) no-repeat;
	width:20px;
	height:20px;
	display:block;
	text-indent:-99999px;
	position:absolute;
	bottom:0px;
	left:20px;
}
.controls a.next{
	background:url(images/next.png) no-repeat;
	width:20px;
	height:20px;
	text-indent:-99999px;
	display:block;
	bottom:0px;
	right:-17px;	
	position:absolute;
}
.controls a.pause{
	display:none;
}